using Microsoft.UI.Xaml.Controls;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Sonex.Client.UserControls.DataGridView;

public sealed partial class DataGridView
{
    public void Restart()
    {

        _NeedGenerateHeaders = true;
        _NeedCalcHeaders = true;
        _NeedCalcHorizontalScroll = true;
        _NeedCalcVerticalScroll = true;
        UpdateFooterTextSelected();
        RequestRender();

    }
}
